{
  "SafeLine": {
    "Host": {
      "HostName": "127.0.0.1",
      "Port": "1443"
    },
    "ApiToken": "<YOUR_SAFELINE_API_TOKEN>"
  },
  "ApplyCert": {
    "Days": 30,
    "Email": "you@example.com",
    "SavePath": "./ssl",
    "DNSProviderConfig": {
      "DNSProvider": "Cloudflare",
      "Cloudflare": {
        "APIToken": "<YOUR_CLOUDFLARE_API_TOKEN>",
        "APIKey": "<GLOBAL_API_KEY_OPTIONAL>",
        "Email": "you@cloudflare-account.com"
      }
    }
  }
}
